import { Ref } from 'vue';
export declare function isYear(n: number | undefined, years: number[]): boolean;
export declare function isMonth(m: number | undefined): boolean;
export declare function isLocalMonth(lm: string | undefined): boolean;
export declare function transformMonth(month: number | undefined | Ref<number | undefined>): string | undefined;
